prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=/usr/include


Name: Qt5 OpenGLExtensions
Description: Qt OpenGLExtensions module
Version: 5.13.2
Libs: -L${libdir} -lQt5OpenGLExtensions 
Libs.private: /usr/lib/libQt5Gui.so /usr/lib/libQt5Core.so -lpthread ${pc_sysrootdir}/usr/lib/libGLESv2.so   
Cflags: -DQT_OPENGLEXTENSIONS_LIB -I${includedir}/QtOpenGLExtensions -I${includedir}
Requires: Qt5Core Qt5Gui

